 function validate() {
            var himsValidator = [new hims_ctl_val('ctl00_CP_PlacementDropDownList', 'Placement', "T", "", "", "", "")];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }